<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="memorial">
<item><text>The statue is a lasting ________ to those who died in the war.</text></item>
<item><text>a makeshift ________ marked by posters and flowers</text></item>
<item><text>This ruin became a ________ for the victims of the bombing.</text></item>
<item><text>the many ________s dedicated to the Korean War</text></item>
<item><text>They are holding a ________ for it.</text></item>
</body>
</batch>

